@charset "utf-8";
@import "fonts.css";
@import "jquery.fancybox-1.3.4.css";

/* BASE ========================*/
html, body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dd, dl, dt, pre, form, blockquote, fieldset, caption, table{ padding: 0; margin: 0; }
:focus { outline: none; }
img { vertical-align: top; }
a img { border: 0; }
address { font-style: normal; }
fieldset { border:0 solid transparent; }
a { text-decoration:underline; color:#1b305f; }
a:hover, a:focus { text-decoration:none; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.left, .right { display: inline; }
.hide { display: none; }
.invizible { visibility: hidden; }
hr { display: none; }
ul,ol { list-style: none; }
input, select, textarea { font-size:13px; font-family:Arial, sans-serif; color:#666; }

html { background: #fff; }
body { font: 12px/1.28 Arial, sans-serif; color:#666; background: #fff; }

.std { font-size:15px; }
.std p,
.std ul, .std ol { margin: 1em 0 1.5em; line-height: 1.3; }
.std ul { list-style: none;  }
.std ul li { background:url("../img/disc.gif") no-repeat 1px .5em; text-indent:11px; }
.std ol { list-style: decimal outside; }

.std h2 { color:#0095da; font:normal 18px Arial, sans-serif; margin:1em 0; }

.pptl, .pptr, .ppbr, .ppbl { display:inline-block; background:url("../img/bg_person.png") no-repeat;}
.pptl { padding:0 0 0 7px; }
.pptr { padding:7px 0 0 0; background-position:100% 0; }
.ppbr { padding:0 9px 0 0; background-position:100% 100%; }
.ppbl { padding:0 0 9px 7px; background-position: 0 100%; margin-left:-7px; }

.txt, .txt input { background: url("../img/bg_input_txt.png"); }
.txt { display: inline-block; background-position: 0 -40px; background-repeat: no-repeat; border-right:1px #e0e0dd solid; overflow: hidden; }
.txt input { border: none; height:30px; line-height: 30px; padding: 0 9px 0 6px ; margin: 0 0 0 4px; }

textarea { border:2px #e0e0dd solid; background:#ededea; padding:5px; margin:0; vertical-align:top; }
.textarea { display: inline-block; }

.required { border:none; }
.required input { position:relative; border:2px #cc0000 solid; height:26px; line-height:26px; margin:0; background-position:0 -2px; padding:0 8px; }
.required textarea { position:relative; border:2px #cc0000 solid; margin:0; background-position:0 -2px; }

label.radio { position:relative; padding: 0 0 1px 18px;  }
label.radio input { position:absolute; padding:0; margin:0; left:0; top:2px; }

.btn { background: none; border:none; padding:0; }
.btn:focus { outline:none; }
.btn::-moz-focus-inner { padding:0; border:0; } /* Mozilla outline fix */

.btn span { font: 15px Arial, sans-serif; color:#1b305f; text-decoration:underline;  }

.ico { display: inline-block; text-indent: -1985em; width:20px; height: 20px;  text-align: left; }


.ico-new-rss{
	 background: url("../img/list-icons.png") no-repeat top left;
	 background-position: -140px 0; width: 20px; height: 20px;
	 float: right;
	 padding-left: 5px;
}
.ico-new-rss:hover{
	 background-position: -140px -20px;
}

.ico-new-fb{
	 background: url("../img/list-icons.png") no-repeat top left;
	 background-position: 0px 0; width: 20px; height: 20px;
	 float: right;
	  padding-left: 5px;
}
.ico-new-fb:hover{
	 background-position: 0px -20px;
}

.ico-new-inst{
	background: url("../img/list-icons.png?v=2") no-repeat top left;
	background-position: -420px 0; width: 20px; height: 20px;
	float: right;
	padding-left: 5px;
}
.ico-new-inst:hover{
	background-position: -420px -20px;
}

.ico-new-gog{
	 background: url("../img/list-icons.png") no-repeat top left;
	 background-position: -70px 0; width: 20px; height: 20px;
	 float: right;
	  padding-left: 5px;
}
.ico-new-gog:hover{
	 background-position: -70px -20px;
}

.ico-new-tw{
	 background: url("../img/list-icons.png") no-repeat top left;
	 background-position: -210px 0; width: 20px; height: 20px;
	 float: right;
	  padding-left: 5px;
}
.ico-new-tw:hover{
	 background-position: -210px -20px;
}

.ico-new-vk{
	 background: url("../img/vk.jpg") no-repeat top left;
	 width: 20px; height: 20px;
	 float: right;
	 padding-left: 5px;
}
.ico-new-vk:hover{
	 background: url("../img/vk_on.jpg") no-repeat top left;
}

.ico-new-yt{
	 background: url("../img/list-icons.png") no-repeat top left;
	 background-position: -350px 0; width: 20px; height: 20px;
	 float: right;
	 padding-left: 5px;
}
.ico-new-yt:hover{
	 background-position: -350px -20px;
}

.ico-rss { background: url("../img/ico_rss.png");}
.ico-twitter { background: url("../img/ico_twitter.png");}
.ico-facebook { background: url("../img/ico_facebook.png");}
.ico-vkontakte { background: url("../img/ico_vkontakte.png");}
.ico-youtube { background: url("../img/ico_youtube.png");}

.mentions span { width:28px; height:20px; display:inline-block; line-height:20px; padding:0 0 0 52px; color:#999; text-align:center; margin-right:8px;  }
.mention-tw { background:url("../img/bg_mention_tw.png"); }
.mention-vk { background:url("../img/bg_mention_vk.png"); }
.mention-fb { background:url("../img/bg_mention_fb.png"); }

.qdtl, .qdbr  { background: url("../img/bg_blockquote.png") no-repeat; }
.qdtl { background-position: 100% 0;  padding: 1px 26px 0 0; }
.qdbr { background-position: 0 100%; padding: 0 0 1px 1px;}
.qbinner {padding: 20px;}
blockquote.decorated .autor { color:#999; font-style: italic; }

.page-title { font: 30px 'Plumb', Arial, sans-serif; color: #0195da; display: block; text-transform:uppercase; margin:0 0 10px 60px; }
.page-title small { font-size:20px; display:block; margin-bottom:5px; }
.block-title { font: 15px Arial, sans-serif; color: #1b305f;  display: block; }
.block-title a { color:#1b305f; text-decoration: none; }
.block { padding: 0 0 20px; }

small.date,
small.date a{ color: #0095da; font-size: 10px; text-decoration:none;}

.link-photo, .link-video { padding:0 10px 0 17px; color:#0095da; font-size: 10px;  }
.link-photo { background: url("../img/ico_photo.gif") no-repeat 0 1px; }
.link-video { background: url("../img/ico_video.gif") no-repeat 0 1px; }
.link-pdf { background:url("../img/ico_pdf.png") no-repeat 0 0; padding: 11px 0 12px 50px; font-size:14px; line-height:40px; }
.link-pdf-press { background:url("../img/ico_pdf_press.png") no-repeat 0 0; padding: 3px 0 3px 28px; font-size:11px; line-height:20px; }
.link-projects { background:url("../img/ico_projects.png") no-repeat 0 0; padding: 0 0 0 28px; font-size:15px; line-height:26px; display:block; margin-bottom:30px; }

.pager { font-size:14px; }
.pager span, .pager a { padding:2px 5px; }
.pager span { background:#0095da; color:#fff; }
.pager .next { background:url("../img/arrow_next.gif") no-repeat 100% 50%; padding-right:10px; }
.pager .prev { background:url("../img/arrow_prev.gif") no-repeat 0 50%; padding-left:10px; }

.wide-banner { text-align:center; margin-top:12px; }
/* HEADER ========================*/
.header { width:940px; margin: 0 auto; }

.logo { display:block; float: left; height: 63px; margin: 20px 0 0; padding-left: 96px; background: url("../img/logo.png") no-repeat; color: #1b305f; text-decoration:none; font:20px  'Plumb', Arial, sans-serif; text-transform: uppercase; }
.logo strong { font-family: 'PlumbBlack', sans-serif; font-weight:  normal;  vertical-align:baseline; }

.quick-access { float: right; width:280px; line-height: 18px; margin: 20px 0 0; }
.quick-access .sitemap { float: left; }
.quick-access .ico-rss { float: right; }
.quick-access .language { /*width:108px;*/ margin: 0 0 0 75px; overflow: hidden; }
.quick-access .language a,
.quick-access .language span { width:36px; height: 21px; text-align: center; float: left; border-left: 1px #999 solid; margin:0 0 0 -1px; }
.quick-access .language span { color:#0195DA; }
.quick-access .search-field { margin-top: 10px; }
.quick-access .txt input{ width:260px; }

.navigation-wrapper { width:100%; position: relative; clear: both; }
.navigation-wrapper .db { position: absolute; width:50%; height:40px; top:48px; background: url("../img/bg_nav_db.png") repeat-x; }
.navigation-wrapper .db-right { right:0; }
.navigation-wrapper .db-left { left:0; background-position: 0 -40px;}
    .navigation { background: url("../img/bg_nav.png") no-repeat 50% 0; height:88px; position: relative;  }
        .menu { width: 898px; margin: 0 auto; padding: 0 0 0 10px; position:relative; }
        .menu li { height: 40px; line-height: 40px; padding: 0 15px; float: left;}
.menu li:nth-of-type( n + 8 ){
	display: none;
}
        .menu li a { font: 15px/40px  'Plumb', sans-serif; text-transform: uppercase; color: #fff; text-decoration: none;  }
            .submenu { display:none; right:184px; position: absolute; top:48px; padding:0 0 0 49px; }
            .open .submenu {  display:block; }
            .submenu li { padding: 0 11px; }

.one-level .db-left { display: none; }
.one-level .navigation { background-position: 50% -88px; margin-bottom:-40px }


.header .block-note { margin:7px 0 0 60px; padding: 13px 55px 0  0; background: url("../img/bg_note.gif") no-repeat; }
.header .decorated { }
.header .decorated .qbinner { background: url("../img/bg_note_in.png") no-repeat; }
.header .decorated .autor { padding: 0 0 0 10px; margin: 0 0 0 10px; border-left: 1px #999 solid; }
.header .note-author { float: right; margin: 0 -57px 0 0; background: url("../img/bg_note_author.gif") no-repeat; padding: 0 2px 2px 0; }
.header .note-author img { width: 50px; height: 60px;  }

.tagline-targets { height: 146px; clear:both; padding: 10px 0 20px; }
.tagline-targets li { width:280px; height: 146px; float: left; margin:0 20px 0 0; position:relative; background-repeat: no-repeat; }
.tagline-targets .trg-edu { background-image: url("../img/bg_edu.png"); }
.tagline-targets .trg-cult { background-image: url("../img/bg_cult.png"); }
.tagline-targets .trg-sci { background-image: url("../img/bg_sci.png"); }
.tagline-targets a,
.tagline-targets div{ width:280px; top:96px; left:60px; position:absolute; font-family: 'Plumb', sans-serif; text-transform:uppercase; display:block; text-decoration:none; color:#666; z-index:1; }
.tagline-targets strong { display:block; background: url("../img/brd.gif") repeat-x 0 100%; font-weight: normal; font-size:  20px; color:#1b305f; padding:0 0 3px; margin: 0 0 3px; }

/* CONTENT =======================*/
.main { width:940px; margin:10px auto 34px; position:relative; }
.index-page .main { margin-top:50px; }

.breadcrumbs { padding:10px 0 10px 60px; color:#0095da; font-size:11px; }
.breadcrumbs a { padding:0 14px 0 0; background:url("../img/bg_breadcrumbs.gif") no-repeat 100% 50%; }
.breadcrumbs strong { font-weight:normal; }

.main-col .page-title { margin:0 0 10px; }
.block-person .block-title,
.block-reports .block-title,
.block-council .block-title,
.block-address .block-title,
.sidebar .block-project .block-title,
.sidebar .block-event .block-title{ color:#0195da; font: normal 20px 'Plumb', Arial, sans-serif; text-transform:uppercase; margin:1em 0; }

.col3-set{ padding: 0 0 20px 40px; }
.col3-set .col { float: left; padding: 0 0 0 20px; width: 280px; }
.col2-set{ padding:0 0 0 40px; }
.col2-set .col { float: left; padding: 0 0 0 20px; width: 410px; }

.main .block-note { padding: 0 114px 20px 60px; }
.main .block-note .page-title { float:left; width:280px; padding: 0 20px 0 0; margin: -5px 0 0; font-size: 30px; }
.main .decorated { float: right; width: 466px }
.main .decorated .qbinner { padding: 10px; }
.main .decorated .autor { display: block;  padding: 3px 0 0;}
.main .note-author { float: right; margin: -2px -116px 0 0; }
.main .note-author img { width: 90px; height: 90px;  }

.main .swf-container { margin-bottom: 25px; padding-left: 15px; }

.main-activity .date { display: block; margin-bottom: 10px; }
.main-activity .block-title { margin: 0 0 8px; }
.main-activity .block-content { background: url("../img/brd.gif") repeat-x 0 100%; padding-bottom: 16px; margin-bottom: 10px; }

.gallery { margin:0 -4px 0 -16px; }
.small-gallery { padding:0 0 6px 44px; margin: 0 -4px 0 0;}

.images-row li { float:left; position: relative; display:inline; margin:0 0 14px 14px; }
.images-row li .play { width:41px; height: 41px; position: absolute; top:50%; left:50%; margin: -20.5px 0 0 -20.5px; background: url("../img/btn_play.png"); }

.gallery .gallery-description { width:220px; padding:6px 0 0 2px; }
.gallery .gallery-title { display: block; font-size:12px; font-weight:normal; color: #1B305F; margin:6px 0; }
.gallery .gallery-title a { text-decoration: none; }

.main-col .small-gallery { margin-left:-60px; }
.index-page .small-gallery li,
/* .main-col .small-gallery li{ width:120px; height: 90px; background: url("../img/bg_small_photo.png") no-repeat; padding: 7px 9px 11px 7px; } */
 .main-col .small-gallery li{  height: 90px; padding: 7px 0px 5px 0px; } 
.small-gallery .pager,
.gallery .pager{ margin:12px 0 0 22px; }

.block-council .block-title { padding-left:60px;}
.main-col .block-council .block-title { padding-left:0; }
.block-council .person-title { margin-bottom:20px; }
.block-council .person-title, .block-council .person-title a { color:#0095da; font:normal 18px Arial, sans-serif; text-decoration: none; }
.block-council .block-person { padding-left:140px; font-size:13px; margin-bottom:36px; }
.block-council .block-person .main-photo {float:left; margin-left:-142px; width: auto; }
.block-council .block-person .main-photo img {  }
.block-council .col2-set .block-person { width:280px; }
.block-council .person-photo { float:left; margin-left:-122px; }
.block-partners { padding-left:60px; }
.partner-list { padding-left:40px; margin:30px 0 !important; }
.partner-list li { padding-left:260px; margin:0 0 30px; background:none !important; text-indent:0 !important; }
.partner-list .item-image { float:left; margin-left:-260px; width:260px; display:inline; text-align:center;  }
.partner-list .item-name { color: #0095DA; font: normal 18px Arial, sans-serif; margin:0 0 10px; }
.partner-list .item-desc { border-bottom:1px #0095da solid; padding:0 0 10px; margin:0 0 10px; font-size:15px;}
.partner-list .item-link { font-size:10px; }
.block-partners .pager { padding-left:300px; }

.block-reports .col { margin-bottom:40px; margin-top:10px; }
.block-reports .block-title { margin:0 0 8px; }
.block-reports .block-content { border-bottom:1px #0095da solid; padding:0 0 10px; margin:0 0 10px; }

.form-list { margin-left:-20px; }
.form-list li { width:280px; float:left; padding:0 0 20px 20px;  }
.form-list li.wide { width:580px; }
.form-list .txt input { width:260px; }
.form-list .wide textarea { width:566px; }
.contact-form .btn { float:right; margin-top:3px; }
.contact-form .btn span { font-size:18px; }
.contact-form .hint .marker { display:inline-block; width:20px; height:20px; border: 2px #C00 solid; vertical-align:middle; }

.block-address { padding:16px 0 0 18px; }
.block-address .block-title { margin:15px 0; font-size:18px; }
.block-address address { font-size:14px; }
.block-address strong.tel { font-size:18px; font-weight:normal; display:block; }
.block-address strong.tel span { font-size:12px;  }

.main-col-wrapper { width:100%; float:left; }

.sidebar { width:280px; float:left; position: relative; padding-top:10px; }

.left-col { margin-left:-100%;  }
.right-col { margin-left:-280px; }

.col2-layout-right .main-col { padding:0 300px 0 60px; }
.col1-layout-right .main-col { padding:0 300px 0 60px; }


.block-person .block-content { clear:both; }
.block-person .decorated { margin:20px 0; }
.block-person .block-title { clear:both; }

.block-person-photo { padding-top:25px; }

.result-list { padding:30px 0 0 40px; }
.result-list li { margin-bottom:30px; font-size:13px; }
.result-list .number { float:left; margin-left: -40px; }
.result-list .search-phrase { color:#0095da; font-weight:normal;}
.result-list .result-link { display:block; margin-top:12px; font-size:10px; }

.news-list .col2-set { padding:10px 0 20px; }
.news-list .col { background:url("../img/ico_news.png") no-repeat 26px 16px; padding-left:60px; }
.news-list .date { display: block;}
.news-list .block-title { margin: 0 0 8px; }
.news-list .block-content { border-bottom: 1px #0095DA solid; font-size:13px; padding: 0 0 10px; margin: 0 0 10px; }
.archive-link { text-align:right; clear:both; font-size:18px; }
.years-list { padding-left:60px; margin:10px 0 16px; }
.years-list li { display:inline; color:#0195da; font: normal 20px 'Plumb', Arial, sans-serif; text-transform:uppercase;  padding-right:20px; }
.years-list a { text-decoration: none; }
.news-list .pager { padding-left:60px; }

.news-open .page-title { margin:0 0 5px; }
.news-open .date { font-size:13px; }
.news-open .news-title { margin:10px 0 4px -60px; padding:0 0 6px 60px; background:url("../img/ico_news.png") no-repeat 26px 4px; }
.news-open .mentions { margin-top:10px; }

small.project-date { padding-left: 35px; background: url("../img/ico_project.png") no-repeat 0 4px; font-size:12px; display:block; line-height:26px;  }
small.project-past { padding-left: 35px; background: url("../img/ico_project_past.png") no-repeat 0 4px; font-size:12px; display:block; line-height:26px;  }
small.event-date { padding-left: 35px; background: url("../img/ico_event.png") no-repeat 0 0; font-size:12px; display:block; line-height:26px;  }

.press-page .col2-layout-right { margin-bottom:34px; }
.press-list .page-title{ margin-bottom:0; }
.press-list .col2-set,
.events-list .col2-set,
.publ-list .col2-set,
.projects-list .col2-set{ padding:10px 0 20px; }
.press-list .col { background:url("../img/ico_press.gif") no-repeat 26px 16px; padding-left:60px; }
.events-list .col { background:url("../img/ico_event.png") no-repeat 26px 16px; padding-left:60px; }
.publ-list .col { background:url("../img/ico_news.png") no-repeat 26px 6px; padding-left:60px; }
.projects-list .col { background:url("../img/ico_project.png") no-repeat 26px 0px; padding-left:60px; }
.press-list .date,
.events-list .date,
.projects-list .date{ display: block;}
.press-list .block-title,
.events-list .block-title,
.projects-list .block-title{ margin: 0 0 8px; }
.publ-list .block-title{ margin: 6px 0 8px; }
.press-list .block-content,
.publ-list .block-content,
.projects-list .block-content{ border-bottom: 1px #0095DA solid; font-size:13px; padding: 0 0 10px; margin: 0 0 10px; }
.press-list .press-link,
.publ-list .press-link { display:block; font-size:10px; }

.events-list .pager,
.press-list .pager,
.publ-list .pager,
.projects-list .pager,
.search-result-page .pager{ margin:12px 0 0 40px;  }

.project-past { background-image:url("../img/ico_project_past.gif") !important; }
.projects-page .press-list .col { background:url("../img/ico_press.gif") no-repeat 26px 0px; padding-left:60px; }

.main .sitemap { font-size:16px; }
.main .sitemap li {  margin-bottom:50px;  }
.main .sitemap span { background:#fff; position:relative;  z-index:1; padding:2px 0; display:inline-block; }
.main .sitemap a { text-decoration:none; display:inline-block; }
.main .sitemap ul { margin:-5px 0 0 40px; border-left:1px #ccc solid; }
.main .sitemap ul li { margin:0 0 0 -1px; padding:4px 0;  }
.main .sitemap ul a { border-bottom:1px #ccc solid; padding:0 0 0 15px; border-left:1px #ccc solid;}
.main .sitemap ul span { background:#fff; top:40%; padding:3px 0 2px 4px; }
.main .sitemap ul ul { margin-top:10px; }
.main .sitemap ul li.last { border-left:1px #fff solid; }
.main .sitemap ul a.last { margin:0 0 0 -1px; position:relative; display:inline-block; position:relative; top:-4px; padding-top:4px;}

.p404-page .page-title { margin:80px 0 5px 60px; }
.message-404 { margin-left:60px; font-size:15px;}
.message-404 strong { display:block; font:normal 172px/.8 'Plumb', Arial, sans-serif; color: #0195DA; margin:0 0 10px -15px; }
.message-404 strong span { vertical-align:top; font-size:72px; margin-right:-25px; }


/* SIDEBAR =======================*/
.news-page .sidebar { padding-top:30px; }

.block-poll { background: url("../img/brd_dot.gif") no-repeat 0 0; padding:16px 0 0 20px; margin-top:24px; }
.block-poll .block-title { background: url("../img/bg_poll_title.png") no-repeat 0 0; color:#0095da; font-size:12px; padding: 0 0 10px 30px; line-height:24px; }
.block-poll .action { text-align:right; }
.poll-question { color:#0095da; font-size:18px; padding:10px 5px; }
.poll-answers { padding: 0 0 0 20px; }
.poll-result { padding: 0 0 0 5px; }
.poll-answers li, .poll-result li { padding:0 0 10px; font-size:15px; }
.poll-result li p { height:15px; }
.poll-result .result-indicator { width:189px; float:left; }
.poll-result .result-indicator span { background: url("../img/bg_result.png") no-repeat 0 50%; display:block; height:15px;}
.poll-result .votes { float:right;font-size:12px; word-spacing:-1px; }

.sidebar .block-project,
.sidebar .block-event{ background: url("../img/brd_dot.gif") repeat-y 0 0; padding:12px 0 0 14px; margin-top:26px; min-height:280px; }
.sidebar .block-project .block-title,
.sidebar .block-event .block-title{ margin:0 0 10px; }
.sidebar .block-project .block-content{ padding-left:35px; background:url("../img/ico_project.png") no-repeat 0 4px; }
.sidebar .block-event .block-content{ padding-left:35px; background:url("../img/ico_event.png") no-repeat 0 4px; }
.sidebar .item-name { font: 15px Arial, sans-serif; color: #1B305F; display: block; margin-bottom:4px; }
.sidebar .item-name a { text-decoration: none; }
.sidebar .item-desc { font-size:13px; border-bottom: 1px #0095DA solid; padding: 0 0 10px; margin: 0 0 10px; }
.sidebar .block-event .item-desc { border-bottom:none; }

.block-accreditation { padding:30px 0 0 20px; }
.block-accreditation .block-title { background: url("../img/ico_accreditation.png") no-repeat 0 0; color:#0095da; font-size:15px; padding: 0 0 18px 30px; line-height:24px; }
.block-accreditation .form-list li { float:none; width:260px; }
.block-accreditation .txt input { width:240px; }
.block-accreditation .action { text-align:right; }

.success_popup { width:280px; height:100px; position:fixed; top:60%; left:50%; margin:-50px 0 0 -140px; color:#fff; background-color:#0095da; z-index:99999; }
.success_popup .close { position:absolute; right:5px; top:5px; color:#fff; font-size:11px; background:url("../img/btn_close.gif") no-repeat 100% 50%; padding-right:10px; }
.success_popup .message { font-size:15px; text-align:center; padding:44px 10px 0 ; color:#fff;}

/* FOOTER ========================*/
.footer { width:896px; clear: both; margin: 0 auto; background:url("../img/bg_footer.gif") no-repeat 100% 0; padding:0 22px 100px; height: 44px; text-align: right; }
.footer .social { margin: 0 0 10px; float:right; }
.footer .mentions { margin: 0 8px 10px 0; padding-right:4px; float:right; border-right:1px #999 solid; }
.footer .social .ico{ margin-left:3px; }
.footer .copyright { font-size: 11px; color:#333; clear:both; }


.loader { background:url("../img/loader.gif") no-repeat 50% 50%; width:16px; height:11px; display:inline-block; }
.success { color:#0195DA; }

/* Firefox Font Fix ====*/
.fff .logo,
.fff .tagline-targets div,
.fff .menu,
.fff .page-title,
.fff .block-person .block-title,
.fff .message-404 strong { visibility:hidden; }



/* CLEARS ========================*/
.clearer { clear: both; height: 0; overflow: hidden; font-size:0; }
.col3-set:after,
.col2-set:after,
.images-row:after,
.block-note:after,
.partner-list .item-name:after,
.col3-layout:after,
.col2-layout-right:after,
.col2-layout-left:after,
.main .sitemap ul:after,
.clearer:after{ content:"."; display:block; clear:both; height:0; font-size:0;
         line-height:0; visibility:hidden; overflow:hidden; }

/* markup by i@jman.info ==========================================*/
